overaguth
Flexera beginner

Target Framework

Hello,

Am I correct in understanding that both the FlxClientCommon and FlxLicensingClient assemblies can be used by .NET Framework 4.7.2 and .NET Core 3.1 projects ?

Thank in advance

0 Kudos